.carru {
	position: relative;
}

/* COVER */

.carru.cover > .items {
	position: relative;
	-webkit-perspective: 500px;
	   -moz-perspective: 500px;
	     -o-perspective: 500px;
	        perspective: 500px;
	overflow: hidden;
	width: 100%;
}

.carru.cover > .items > .item {	position: absolute; margin: 16px 0px; }
.carru.cover > .items > .item > * { display: none; }
.carru.cover > .items > .item > .logo { display: block; }
.carru.cover > .items > .item > .logo img { display: block; border-radius: 4px; }
.carru.cover > .items > .item > .titulo { display:  inherit; font-size: 16px; text-align: center; margin-top: 8px; position: relative; color: #000; }

.carru.cover .next,
.carru.cover .prev {
	display: none;
	position: absolute;
	z-index: 100000;
	width: 32px;
	height: 32px;
	border-radius: 16px;
	background-color: rgba(128,128,128,0.5);
	cursor: pointer;
	bottom: 8px;
}

.carru.cover:hover .next,
.carru.cover:hover .prev { display: block; }

@media screen and (max-width: 560px) {
.carru.cover .next,
.carru.cover .prev { display: block; }
}

.carru.cover .next:hover,
.carru.cover .prev:hover {
	background-color: rgba(128,128,128,0.75);
}

.carru.cover .next { right: 25%; background-image: url(https://web.ua.es/comun/carrusel-fichas/img/next.png); }
.carru.cover .prev { left: 25%;  background-image: url(https://web.ua.es/comun/carrusel-fichas/img/prev.png); }

/* SLIDER */

.carru.slider { position: relative; }

input.filter {
	border-radius: 16px;
	border: 1px solid #eee;
	display: block;
	float: right;
    color: #727272;
	padding: 2px 8px;
	background: #fff url(https://web.ua.es/comun/carrusel-fichas/img/buscar.png) no-repeat right center;
}

input.filter.meta { background-color: #eee; margin-top: 16px; margin-bottom: 16px; line-height: 2; width: 30%}

.carru.slider > .scroll { overflow: hidden; clear: both;  position: relative; }

.carru.slider > .scroll > .items { padding: 4px; }

.carru.slider > .scroll > .items > .item {
	position: relative;
	float: left;
	padding: 4px;
	cursor: pointer;
}

.carru.slider > .scroll > .items > .item:hover { background-color: rgba(0,0,0,0.1); }
.carru.slider > .scroll > .items > .item > .enlace { display: none; }
.carru.slider > .scroll > .items > .item > .logo {
	border: 1px solid #aaa;
	text-align: center;
	overflow: hidden;
	padding: 0px;
	background-color: #fff;
}
.carru.slider > .scroll > .items > .item > .logo > img { display: block; margin: 0px; padding: 0px;}

/*
.carru.slider > .scroll > .items > .item > .titulo {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 16px;
	color: #000;
}
*/

.carru.slider > .scroll > .items > .item > .titulo {
    font-family: "Open Sans", sans-serif;
	color: #2c2b2b;
    font-size: 12px;
    font-weight: 700;
    margin: 0 0 4px;
}


/*
.carru.slider > .scroll > .items > .item > .subtitulo {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 12px;
	color: #888;
}
*/

.carru.slider > .scroll > .items > .item > .subtitulo {
    font-family: "Open Sans", sans-serif;
	font-size: 12px;
    line-height: 14px;
    margin: 0;
}

.carru.slider .item.size1x1 > .titulo,
.carru.slider .item.size1x1 > .subtitulo { width: 128px; }
.carru.slider .item.size2x1 > .titulo,
.carru.slider .item.size2x1 > .subtitulo { width: 256px; }

.ficha .descripcion { display: none; }
.ficha .imagenes { display: none; }
.ficha .texto { display: none; }

.ficha-abierta-fondo {
	position: fixed;
	z-index: 100000;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: #444;
	background-color: rgba(0,0,0,0.75);

	-webkit-perspective: 1500px;
	   -moz-perspective: 1500px;
	     -o-perspective: 1500px;
	        perspective: 1500px;
	-webkit-prespective-origin: center center;
	   -moz-prespective-origin: center center;
	     -o-prespective-origin: center center;
	        prespective-origin: center center;
}

.ficha-abierta {
/*	width: 90%;
	height: 90%;
	max-width: 560px;
	max-height: 560px;*/
	width: 560px;
	height: 560px;
	position: relative;
	background-color: #eee;
	top: 5%;
	left: 0px;
	margin: 0 auto;
	padding: 0px;
	border: solid 2px #666;
}

.ficha-abierta .cerrar {
	position: absolute;
	top: 8px;
	right: 8px;
	cursor: pointer;
	z-index: 10;
}

.ficha-abierta .datos {
	height: 100%;
}

.ficha-abierta .cuerpo {
	overflow-y: auto;
	overflow-x: none;
	position: absolute;
	top: 176px;
	bottom: 0px;
	width: 100%;
}

.ficha-abierta .logo {
	border: 1px solid #aaa;
	float: left;
	width: 128px;
	height: auto;
	max-height: 128px;
	position: absolute;
	left: 16px;
	top: 16px;
}

.ficha-abierta .logo img {
	display: block;
	width: 128px;
	height: auto;
}

.ficha-abierta .titulo {
	font-size: 150%;
	font-variant: small-caps;
	letter-spacing: 2px;
	padding: 16px 32px 0px 158px;
	background-color: #fff;
	height: 24px;
	overflow: hidden;
	color: #000;
}

.ficha-abierta .subtitulo {
	font-size: 115%;
	padding: 4px 32px 8px 158px;
	background-color: #fff;
	color: #888;
	height: 32px;
	overflow: hidden;
}

.ficha-abierta .enlace {
	font-size: 115%;
	padding: 4px 32px 6px 158px;
	background-color: #fff;
	height: 24px;
	overflow: hidden;
}

.ficha-abierta .enlace a {
	padding: 4px;
	background-color: #F60;
	border-radius: 2px;
	color: #fff;
	box-shadow: 4px 4px 4px rgba(0,0,0,0.25);
}

.ficha-abierta .descripcion {
	padding: 8px 8px 0px 158px;
	color: #222;
	background-color: #aaa;
	height: 54px;
	overflow: hidden;
}

.ficha-abierta .scroll {
	overflow-x: auto;
	overflow-y: hidden;
}

.ficha-abierta .imagenes {
	background-color: #fff;
	padding: 4px;
}

.ficha-abierta .imagenes img {
	display: block;
	float: left;
	height: 150px;
	width: auto;
	border: 1px solid #aaa;
	margin: 4px;
	cursor: pointer;
}

.ficha-abierta .texto {
	padding: 8px;
	border-top: 2px solid #aaa;
	color: #000;
}

.visor-imagen {
	position: relative;
	width: 100%;
	height: 100%;
	background-color: #888;
	display: none;
	overflow: hidden;
}

.visor-imagen .image-show {
	position: absolute;
	width: 96%;
	height: 100%;
	background-size: contain;
	background-position: center center;
	background-repeat: no-repeat;
	cursor: pointer;
	margin: 0px 2%;
}

.visor-imagen .image-cntr {
	position: absolute;
	width: 32px;
	height: 32px;
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.75;
	cursor: pointer;
}

.visor-imagen .image-count {
	position: absolute;
	left: 0px;
	bottom: 8px;
	width: 100%;
	text-align: center;
	font-size: 150%;
	color: #eee;

}

.visor-imagen .image-cntr:hover { opacity: 1; }


.visor-imagen .image-back { left: 0px;  top: 0px;    background-image: url(https://web.ua.es/comun/carrusel-fichas/img/back.png); }
.visor-imagen .image-next { right: 0px; bottom: 0px; background-image: url(https://web.ua.es/comun/carrusel-fichas/img/next.png); }
.visor-imagen .image-prev { left: 0px;  bottom: 0px; background-image: url(https://web.ua.es/comun/carrusel-fichas/img/prev.png); }

@media screen and (max-width: 560px) {
.ficha-abierta { width: 100%; height: 100%; margin: 0px; top: 0px; }
.ficha-abierta .logo {	width: 64px; }
.ficha-abierta .logo img {	width: 64px; }
.ficha-abierta .titulo,
.ficha-abierta .subtitulo,
.ficha-abierta .enlace { padding-left: 92px; }
.ficha-abierta .descripcion { padding-left: 4px; }

.carru.cover > .items > .item > .logo > img { width: 200px; height: 80px; }
.carru.cover .next { right: 5%; }
.carru.cover .prev { left: 5%; }

}
